Subject: Re: bug#42052: 28.0.50; tab-bar-mode should be frame-local

From: Juri Linkov <[email-masked]>
Date: Tue, 30 Jun 2020 02:45:55 +0300

> Here's another patch that addresses this issues, although as you say, it
> still doesn't address the issue of loading the button images or changing
> keybindings.

Thanks, pushed to master.  If you have more ideas for further development,
this report could be left open to address these issues too.